.container{
  width: 100%;
  height: 150vw;
  display: inline-block;
 

}

.ver_img{
  position: absolute;
  margin-top: 5%;
}

.reglas{
  width: 40%;
  background-color: rgb(10, 11, 10);
  height: 100px;
position: relative;
margin: 6% 3% 3% 55%;
border-radius: 10px;
display: block;
}
.redonditos{

  width: 100%;
  float: right;
  height: 20px;
  display: block;
  /* background-color: yellow; */
}
.div1{
  background-color: red;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 5px;
  display: inline-block;
}
.div2{
  background-color: rgb(221, 228, 17);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 5px;
  display: inline-block;
}
.div3{
  background-color: rgb(17, 210, 228);
  width: 10px;
  height: 10px;
  border-radius: 100%;
  margin: 5px;
  display: inline-block;
}
.block{
  display: block;
  width: 100%;
  height: 100px;
}

.contenido{
display: block;
margin-top: 5%;
 padding: 5px;
  width: 50%;
  height: 20%;
  background-color: rgb(148, 189, 53);
}
/* -------------------------------BLOCK LEFT-------------------------------------------------- */
.block_left{
  margin: 20px;
  width: 90%;
  height: 100%;
  /* background-color: red; */
  display: inline-block;
  background-color:rgb(91%, 97%, 99%); 
  
  

 
}

.title{
  color: orchid;
  font-family: 'Fredoka One', cursive;
}

.parrafito{
  color: black;
 margin-top: -20px;

}


/* ------------------------------------------BLOCK CENTER--------------------------------------- */
.block_center{
  padding: 20px;
  width: 97%;
  height: 150vw;
  /* background-color: aqua; */
  display: inline-block;
  position: absolute;
  background-color:rgb(91%, 97%, 99%);
  

}



.block_right{
  width: 20%;
  height: 100%;
  /* background-color: red;  */
  float: right;
  background-color:rgb(91%, 97%, 99%); 

}

.fecha{
  font-size: 30px;
  text-align: right;
  font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.tablero{
  padding: 20px;
 background-color:rgb(64%, 79%, 91%);
}

.contenido{
  width: 90%;
  margin-left: 18px;
 margin-top: 40px;
  height: 50px;
  border-top: solid 25px;
  border-radius: 20px;
  
  background-color:rgb(91%, 97%, 99%);
}

h3{
  color: orange;
  font-style: italic;
}

